=== debian/control ===
Source: kavoom
Section: admin
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
Standards-Version: 3.9.1

Package: kavoom
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, qemu-kvm | kvm, libkvm-kavoom-perl (= ${binary:Version})
Description: Manage KVM instances
 Manage KVM instances using configuration files and start/stop/monitor
 commands.
 .
 This package provides the kavoom and init.d scripts.

Package: libkvm-kavoom-perl
Architecture: all
Section: perl
Depends: ${misc:Depends}, ${perl:Depends}, libexpect-perl, libclarity-perl, libdigest-md5-perl
Description: Manage KVM instances
 Manage KVM instances using configuration files and start/stop/monitor
 commands.
 .
 This package provides the KVM::Kavoom perl module.
