## kavoom 2.15

=== debian/changelog ===
kavoom (2.15) stable; urgency=low

  * Remove boot= parameter

  * Apply the NIC name to the PCI device

 -- Wessel Dankers <wsl@fruit.je>  Thu, 24 Jan 2013 17:20:39 +0100
