## kavoom 2.16

=== debian/changelog ===
kavoom (2.16) stable; urgency=low

  * Use dh_installinit --no-start to avoid stop/start on upgrade
    
  * libkvm-kavoom-perl.install seems to be superfluous these days
    
  * Update debian/copyright file

  * Use vhost_net if available

 -- Wessel Dankers <wsl@fruit.je>  Mon, 13 May 2013 10:53:54 +0200
