## kavoom 3.0

=== debian/changelog ===
kavoom (3.0) stable; urgency=low

  * Convert kvm command line arguments to -device format

  * Always allocate 8 virtconsoles if virtio=yes

  * Always allocate 4 serial ports unless serial=none

 -- Wessel Dankers <wsl@fruit.je>  Mon, 13 May 2013 19:10:14 +0200
