## kavoom 3.1

=== debian/changelog ===
kavoom (3.1) stable; urgency=low

  * Store device parameters in a file instead of using the command line

 -- Wessel Dankers <wsl@fruit.je>  Tue, 14 May 2013 20:16:38 +0200
