## kavoom 3.2

=== debian/changelog ===
kavoom (3.2) stable; urgency=low

  * Disable virtconsole by default and add an option to enable it.

 -- Wessel Dankers <wsl@fruit.je>  Thu, 16 May 2013 19:59:47 +0200
