## kavoom 3.4

=== debian/changelog ===
kavoom (3.4) stable; urgency=medium

  * Assign an ID to all devices.

  * Switch to Class::Clarity.

 -- Wessel Dankers <wsl@uvt.nl>  Fri, 15 Jan 2016 14:31:32 +0100
