## kavoom 5.0

=== debian/changelog ===
kavoom (5.0) stable; urgency=medium

  * Add EFI (OVMF) support.

  * Add support for qemu configuration file sections.

 -- Wessel Dankers <wsl@uvt.nl>  Sat, 07 Apr 2018 17:51:04 +0200
