## kavoom 6.1

=== debian/changelog ===
kavoom (6.1) stable; urgency=medium

  * Fix savestate.

 -- Wessel Dankers <wsl@uvt.nl>  Tue, 28 Aug 2018 11:21:08 +0200
