## kavoom 7.0

=== debian/changelog ===
kavoom (7.0) stable; urgency=medium

  * Use virtio-scsi (instead of virtio-blk) if virtio is enabled.

  * Always add vnc device, even if it is just 'none'.

  * Add pcie-root-port (for hotplug purposes).

  * Explicitly enable kvm in <vm>.devices file.

  * Make disk block size configurable.

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 28 Jan 2021 22:40:35 +0100
