## kavoom 7.2

=== debian/changelog ===
kavoom (7.2) stable; urgency=medium

  * Make use of hugepages configurable.

  * Better autodetection of hugepages.

 -- Wessel Dankers <wsl@uvt.nl>  Mon, 07 Jun 2021 22:33:50 +0200

kavoom (7.1) stable; urgency=medium

  * Update dependency on qemu/kvm.

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 28 Apr 2021 17:19:23 +0200
