=== debian/control ===
Source: kavoom
Section: admin
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends:
	cdbs,
	debhelper,
	libmodule-build-perl,
Standards-Version: 3.9.1

Package: kavoom
Architecture: all
Depends:
	${misc:Depends},
	${perl:Depends},
	libkvm-kavoom-perl (= ${binary:Version}),
Recommends: qemu-system-x86 | qemu-kvm
Description: Manage KVM instances
 Manage KVM instances using configuration files and start/stop/monitor
 commands.
 .
 This package provides the kavoom and init.d scripts.

Package: libkvm-kavoom-perl
Architecture: all
Section: perl
Depends:
	${misc:Depends},
	${perl:Depends},
	libclass-clarity-perl,
	libdigest-md5-perl,
	libexpect-perl,
	libguard-perl,
Description: Manage KVM instances
 Manage KVM instances using configuration files and start/stop/monitor
 commands.
 .
 This package provides the KVM::Kavoom perl module.
